1 Reply Latest reply on Oct 28, 2005 6:43 AM by Haim Ra

    how to  upgrade the xdoclet in jboss-ide

    mark5man Newbie

      i'm using jboss-ide 1.4.1, the integrated xdoclet version of which is 1.2.1. I want to use xdoclet to generate the web service endpointer interface, and xdoclet 1.2.1 doesn't support that. How to upgrade the xdoclet inside jboss-ide?